RubyGems Navigation menu

programr 0.0.1

Ruby interpreter for the AIML

Gemfile
          gem 'programr', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install programr
  
  
  
  
  
  
  

Authors:

  • Mauro Cicio, Nicholas H.Tollervey, Ben Minton and Robert J Whitney

Owners:

Total downloads 1,300

For this version 1,300

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - April 1, 2012 (14.5 KB)